.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.754235;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.875000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.586000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.754235;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2a{letter-spacing:-3.920400px;}
.ls7{letter-spacing:-0.326080px;}
.ls14{letter-spacing:-0.195440px;}
.ls0{letter-spacing:-0.185600px;}
.ls21{letter-spacing:-0.167520px;}
.ls23{letter-spacing:-0.140800px;}
.ls1f{letter-spacing:-0.139600px;}
.ls13{letter-spacing:-0.134400px;}
.ls15{letter-spacing:-0.076400px;}
.lsd{letter-spacing:-0.067520px;}
.ls28{letter-spacing:-0.057600px;}
.ls22{letter-spacing:-0.054000px;}
.ls3{letter-spacing:-0.044800px;}
.ls1a{letter-spacing:-0.041600px;}
.ls5{letter-spacing:-0.032320px;}
.lsc{letter-spacing:-0.031600px;}
.ls1c{letter-spacing:-0.028800px;}
.ls18{letter-spacing:-0.022400px;}
.ls27{letter-spacing:-0.022120px;}
.ls8{letter-spacing:-0.019200px;}
.lse{letter-spacing:-0.012800px;}
.ls20{letter-spacing:-0.009600px;}
.ls1b{letter-spacing:-0.008000px;}
.ls6{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.006400px;}
.ls26{letter-spacing:-0.004840px;}
.lsf{letter-spacing:-0.003520px;}
.ls1{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.003520px;}
.ls11{letter-spacing:0.006400px;}
.lsb{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.009920px;}
.ls17{letter-spacing:0.012800px;}
.lsa{letter-spacing:0.016000px;}
.ls12{letter-spacing:0.019200px;}
.ls16{letter-spacing:0.035200px;}
.ls4{letter-spacing:0.038720px;}
.ls19{letter-spacing:0.048000px;}
.ls29{letter-spacing:0.067600px;}
.ls24{letter-spacing:0.780920px;}
.ls25{letter-spacing:0.879200px;}
.ls1d{letter-spacing:2.155969px;}
.ls1e{letter-spacing:2.201329px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-2.660000px;}
.ws6{word-spacing:-2.195200px;}
.ws23{word-spacing:-2.182840px;}
.ws7{word-spacing:-1.564800px;}
.ws17{word-spacing:-0.799680px;}
.ws1{word-spacing:-0.601600px;}
.ws1d{word-spacing:-0.572800px;}
.ws16{word-spacing:-0.550400px;}
.wsf{word-spacing:-0.537600px;}
.ws18{word-spacing:-0.502400px;}
.ws19{word-spacing:-0.492800px;}
.ws1c{word-spacing:-0.467200px;}
.ws15{word-spacing:-0.441280px;}
.ws1e{word-spacing:-0.403200px;}
.ws1a{word-spacing:-0.397120px;}
.ws11{word-spacing:-0.371200px;}
.wse{word-spacing:-0.364800px;}
.wsc{word-spacing:-0.307200px;}
.ws1b{word-spacing:-0.278400px;}
.ws14{word-spacing:-0.269120px;}
.wsd{word-spacing:-0.243200px;}
.ws2{word-spacing:-0.236800px;}
.ws3{word-spacing:-0.224000px;}
.ws5{word-spacing:-0.205560px;}
.ws4{word-spacing:-0.201600px;}
.ws9{word-spacing:-0.169280px;}
.ws10{word-spacing:-0.137600px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.110400px;}
.wsb{word-spacing:0.219600px;}
.ws13{word-spacing:0.232000px;}
.ws20{word-spacing:0.276000px;}
.ws21{word-spacing:0.282800px;}
.ws22{word-spacing:0.439600px;}
.ws12{word-spacing:0.879200px;}
.ws1f{word-spacing:0.890387px;}
.ws8{word-spacing:1.616320px;}
.ws25{word-spacing:4.224400px;}
._a{margin-left:-5.600000px;}
._5{margin-left:-4.352000px;}
._3{margin-left:-3.200000px;}
._6{margin-left:-2.176000px;}
._0{margin-left:-1.120000px;}
._d{width:1.050560px;}
._12{width:3.604000px;}
._8{width:5.440000px;}
._9{width:11.520000px;}
._1{width:13.577600px;}
._4{width:17.280000px;}
._7{width:22.080000px;}
._b{width:24.832000px;}
._2{width:31.692800px;}
._e{width:123.168000px;}
._f{width:139.559360px;}
._c{width:213.568000px;}
._10{width:246.752000px;}
._11{width:262.003200px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:55.999200px;}
.fs4{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y29{bottom:27.336601px;}
.y30{bottom:30.366278px;}
.yc{bottom:37.115294px;}
.y2f{bottom:44.613021px;}
.yb{bottom:52.111373px;}
.y2e{bottom:58.484706px;}
.ya{bottom:66.357647px;}
.y33{bottom:78.729412px;}
.y26{bottom:90.351489px;}
.y32{bottom:91.850980px;}
.y1{bottom:109.471373px;}
.y25{bottom:317.163310px;}
.y8{bottom:346.034494px;}
.y7{bottom:361.030573px;}
.y6{bottom:376.026651px;}
.y5{bottom:391.022729px;}
.y4{bottom:412.767043px;}
.y9{bottom:460.379608px;}
.y36{bottom:516.614808px;}
.y3{bottom:561.978039px;}
.y2{bottom:576.974118px;}
.y28{bottom:604.341961px;}
.y27{bottom:623.087059px;}
.y24{bottom:714.937992px;}
.y23{bottom:733.308188px;}
.y22{bottom:751.303483px;}
.y21{bottom:769.298777px;}
.y20{bottom:787.668973px;}
.y1f{bottom:805.664267px;}
.y1e{bottom:823.659561px;}
.y1d{bottom:842.404659px;}
.y1c{bottom:863.024376px;}
.y1b{bottom:881.019670px;}
.y1a{bottom:899.014964px;}
.y34{bottom:915.885600px;}
.y19{bottom:917.385161px;}
.y18{bottom:935.380455px;}
.y17{bottom:953.375749px;}
.y31{bottom:957.124659px;}
.y16{bottom:971.745945px;}
.y15{bottom:989.741239px;}
.y14{bottom:1008.111357px;}
.y2c{bottom:1026.856455px;}
.y11{bottom:1049.725490px;}
.y13{bottom:1050.475247px;}
.y35{bottom:1055.349082px;}
.y2d{bottom:1058.723153px;}
.y12{bottom:1076.718385px;}
.y10{bottom:1077.843137px;}
.yf{bottom:1105.960784px;}
.y2b{bottom:1110.834447px;}
.y2a{bottom:1133.328565px;}
.ye{bottom:1134.078431px;}
.yd{bottom:1162.196078px;}
.hb{height:20.636000px;}
.h1{height:23.584000px;}
.h2{height:23.591529px;}
.h7{height:24.480000px;}
.h3{height:27.000000px;}
.h5{height:29.560000px;}
.ha{height:32.516000px;}
.h4{height:35.472000px;}
.h8{height:41.383409px;}
.h6{height:41.384000px;}
.h9{height:1139.545752px;}
.h0{height:1237.176471px;}
.w2{width:820.098039px;}
.w1{width:888.049020px;}
.w0{width:956.000000px;}
.x0{left:67.950980px;}
.xe{left:69.513072px;}
.x3{left:85.102745px;}
.x4{left:87.352157px;}
.x1{left:89.601459px;}
.x7{left:114.720000px;}
.x9{left:179.203137px;}
.x2{left:187.825773px;}
.x5{left:337.036847px;}
.x6{left:349.033725px;}
.xa{left:390.648249px;}
.x18{left:404.894133px;}
.x19{left:418.390604px;}
.x8{left:470.876863px;}
.xb{left:473.126275px;}
.x12{left:527.487043px;}
.x11{left:539.109020px;}
.x15{left:540.983545px;}
.x13{left:572.475435px;}
.xf{left:650.080000px;}
.x16{left:774.547451px;}
.x10{left:831.157647px;}
.x14{left:847.278150px;}
.x17{left:865.273257px;}
.xd{left:886.887245px;}
.xc{left:913.130008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2a{letter-spacing:-3.346283pt;}
.ls7{letter-spacing:-0.278328pt;}
.ls14{letter-spacing:-0.166819pt;}
.ls0{letter-spacing:-0.158420pt;}
.ls21{letter-spacing:-0.142988pt;}
.ls23{letter-spacing:-0.120181pt;}
.ls1f{letter-spacing:-0.119156pt;}
.ls13{letter-spacing:-0.114718pt;}
.ls15{letter-spacing:-0.065212pt;}
.lsd{letter-spacing:-0.057632pt;}
.ls28{letter-spacing:-0.049165pt;}
.ls22{letter-spacing:-0.046092pt;}
.ls3{letter-spacing:-0.038239pt;}
.ls1a{letter-spacing:-0.035508pt;}
.ls5{letter-spacing:-0.027587pt;}
.lsc{letter-spacing:-0.026972pt;}
.ls1c{letter-spacing:-0.024582pt;}
.ls18{letter-spacing:-0.019120pt;}
.ls27{letter-spacing:-0.018881pt;}
.ls8{letter-spacing:-0.016388pt;}
.lse{letter-spacing:-0.010926pt;}
.ls20{letter-spacing:-0.008194pt;}
.ls1b{letter-spacing:-0.006828pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:-0.005463pt;}
.ls26{letter-spacing:-0.004131pt;}
.lsf{letter-spacing:-0.003005pt;}
.ls1{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.003005pt;}
.ls11{letter-spacing:0.005463pt;}
.lsb{letter-spacing:0.008194pt;}
.ls9{letter-spacing:0.008467pt;}
.ls17{letter-spacing:0.010926pt;}
.lsa{letter-spacing:0.013657pt;}
.ls12{letter-spacing:0.016388pt;}
.ls16{letter-spacing:0.030045pt;}
.ls4{letter-spacing:0.033050pt;}
.ls19{letter-spacing:0.040971pt;}
.ls29{letter-spacing:0.057700pt;}
.ls24{letter-spacing:0.666559pt;}
.ls25{letter-spacing:0.750447pt;}
.ls1d{letter-spacing:1.840241pt;}
.ls1e{letter-spacing:1.878958pt;}
.ws24{word-spacing:-2.270460pt;}
.ws6{word-spacing:-1.873727pt;}
.ws23{word-spacing:-1.863177pt;}
.ws7{word-spacing:-1.335645pt;}
.ws17{word-spacing:-0.682572pt;}
.ws1{word-spacing:-0.513500pt;}
.ws1d{word-spacing:-0.488917pt;}
.ws16{word-spacing:-0.469797pt;}
.wsf{word-spacing:-0.458872pt;}
.ws18{word-spacing:-0.428827pt;}
.ws19{word-spacing:-0.420633pt;}
.ws1c{word-spacing:-0.398782pt;}
.ws15{word-spacing:-0.376657pt;}
.ws1e{word-spacing:-0.344154pt;}
.ws1a{word-spacing:-0.338964pt;}
.ws11{word-spacing:-0.316840pt;}
.wse{word-spacing:-0.311377pt;}
.wsc{word-spacing:-0.262213pt;}
.ws1b{word-spacing:-0.237630pt;}
.ws14{word-spacing:-0.229709pt;}
.wsd{word-spacing:-0.207585pt;}
.ws2{word-spacing:-0.202122pt;}
.ws3{word-spacing:-0.191197pt;}
.ws5{word-spacing:-0.175457pt;}
.ws4{word-spacing:-0.172077pt;}
.ws9{word-spacing:-0.144490pt;}
.ws10{word-spacing:-0.117449pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.094233pt;}
.wsb{word-spacing:0.187441pt;}
.ws13{word-spacing:0.198025pt;}
.ws20{word-spacing:0.235582pt;}
.ws21{word-spacing:0.241386pt;}
.ws22{word-spacing:0.375223pt;}
.ws12{word-spacing:0.750447pt;}
.ws1f{word-spacing:0.759996pt;}
.ws8{word-spacing:1.379620pt;}
.ws25{word-spacing:3.605764pt;}
._a{margin-left:-4.779916pt;}
._5{margin-left:-3.714678pt;}
._3{margin-left:-2.731381pt;}
._6{margin-left:-1.857339pt;}
._0{margin-left:-0.955983pt;}
._d{width:0.896712pt;}
._12{width:3.076218pt;}
._8{width:4.643347pt;}
._9{width:9.832971pt;}
._1{width:11.589249pt;}
._4{width:14.749456pt;}
._7{width:18.846527pt;}
._b{width:21.195515pt;}
._2{width:27.051595pt;}
._e{width:105.130845pt;}
._f{width:119.121797pt;}
._c{width:182.292351pt;}
._10{width:210.616770pt;}
._11{width:223.634531pt;}
.fs7{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:47.798480pt;}
.fs4{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:23.333333pt;}
.y30{bottom:25.919333pt;}
.yc{bottom:31.680000pt;}
.y2f{bottom:38.079733pt;}
.yb{bottom:44.480000pt;}
.y2e{bottom:49.920000pt;}
.ya{bottom:56.640000pt;}
.y33{bottom:67.200000pt;}
.y26{bottom:77.120099pt;}
.y32{bottom:78.400000pt;}
.y1{bottom:93.440000pt;}
.y25{bottom:270.716800pt;}
.y8{bottom:295.359987pt;}
.y7{bottom:308.159987pt;}
.y6{bottom:320.959987pt;}
.y5{bottom:333.759987pt;}
.y4{bottom:352.319987pt;}
.y9{bottom:392.960000pt;}
.y36{bottom:440.959920pt;}
.y3{bottom:479.680000pt;}
.y2{bottom:492.480000pt;}
.y28{bottom:515.840000pt;}
.y27{bottom:531.840000pt;}
.y24{bottom:610.239960pt;}
.y23{bottom:625.919960pt;}
.y22{bottom:641.279960pt;}
.y21{bottom:656.639960pt;}
.y20{bottom:672.319960pt;}
.y1f{bottom:687.679960pt;}
.y1e{bottom:703.039960pt;}
.y1d{bottom:719.039960pt;}
.y1c{bottom:736.640053pt;}
.y1b{bottom:752.000053pt;}
.y1a{bottom:767.360053pt;}
.y34{bottom:781.760093pt;}
.y19{bottom:783.040053pt;}
.y18{bottom:798.400053pt;}
.y17{bottom:813.760053pt;}
.y31{bottom:816.959960pt;}
.y16{bottom:829.440053pt;}
.y15{bottom:844.800053pt;}
.y14{bottom:860.479987pt;}
.y2c{bottom:876.479987pt;}
.y11{bottom:896.000000pt;}
.y13{bottom:896.639960pt;}
.y35{bottom:900.800053pt;}
.y2d{bottom:903.680013pt;}
.y12{bottom:919.039960pt;}
.y10{bottom:920.000000pt;}
.yf{bottom:944.000000pt;}
.y2b{bottom:948.159947pt;}
.y2a{bottom:967.359947pt;}
.ye{bottom:968.000000pt;}
.yd{bottom:992.000000pt;}
.hb{height:17.613992pt;}
.h1{height:20.130276pt;}
.h2{height:20.136703pt;}
.h7{height:20.895063pt;}
.h3{height:23.046025pt;}
.h5{height:25.231130pt;}
.ha{height:27.754243pt;}
.h4{height:30.277356pt;}
.h8{height:35.323077pt;}
.h6{height:35.323582pt;}
.h9{height:972.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:700.000000pt;}
.w1{width:758.000000pt;}
.w0{width:816.000000pt;}
.x0{left:58.000000pt;}
.xe{left:59.333333pt;}
.x3{left:72.640000pt;}
.x4{left:74.560000pt;}
.x1{left:76.479907pt;}
.x7{left:97.920000pt;}
.x9{left:152.960000pt;}
.x2{left:160.319907pt;}
.x5{left:287.679987pt;}
.x6{left:297.920000pt;}
.xa{left:333.440347pt;}
.x18{left:345.600013pt;}
.x19{left:357.120013pt;}
.x8{left:401.920000pt;}
.xb{left:403.840000pt;}
.x12{left:450.239987pt;}
.x11{left:460.160000pt;}
.x15{left:461.760013pt;}
.x13{left:488.640120pt;}
.xf{left:554.880000pt;}
.x16{left:661.120000pt;}
.x10{left:709.440000pt;}
.x14{left:723.199760pt;}
.x17{left:738.559600pt;}
.xd{left:757.008360pt;}
.xc{left:779.408040pt;}
}
